
TOPLEVEL_LANG ?= verilog

PWD=$(shell pwd)

export PYTHONPATH := $(PWD):$(PYTHONPATH)

VERILOG_SOURCES = $(PWD)/../../bbox/verilog/mkbitmanip.v
EXTRA_ARGS += --coverage

TOPLEVEL := mkbitmanip
MODULE   := test_mkbitmanip

include $(shell cocotb-config --makefiles)/Makefile.inc
include $(shell cocotb-config --makefiles)/Makefile.sim